.icon-wechat img{display:none;position: absolute;top: 30px;left: -38px;}
.icon-wechat:hover img{display:block;}
.btn1{border:none;}
.nav .navwrap .nav-main .search a{right: 25px;top: 0px;}
.keywordfontcolor1071846{ font-weight: bold; font-size: 10pt; color: #191d16; font-family: 宋体 ;}
.list3 span{font-family: "philosopher-regular","楷体",STKaiti;line-height: 30px;font-size: inherit;font-weight: normal;}
.list3 .zy span{color:#a0a0a0 !important;font-family: "philosopher-regular","\5FAE\8F6F\96C5\9ED1","Microsoft YaHei",PingHei,"STHeitiSC-Light",STHeiti, Helvetica,Arial,sans-serif;}
.search_msg table tr td b{word-break: break-all;}
.keywordfontcolor1163570{ font-weight: bold; font-size: 10pt; color: #191d16; font-family: 宋体 ;}

/**组件样式**/
/**组件样式**/
